{% set CodiceModulo = "DOM_RAT_ACC" %}
{% set Urn = "document:c_a010:rateizzazione.accertamento;domanda" %}{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list="tari.accertamento.rateizzazione|imu.accertamento.rateizzazione|canone.unico.accertamento.rateizzazione"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rateizzazione dell'accertamento"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|21/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="TRI-DOC-TUT"
urn_allegato="document:s_italia:pagamento.tributi;tutore.legale;documentazione"
descrizione_estesa="Documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo"
filename="Documentazione titolo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-NEC-ACC"
urn_allegato="document:s_italia:generale;documentazione"
descrizione_estesa="documentazione necessaria a motivare la domanda"
filename="Doc necessaria"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rateizzazione dell'accertamento{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - rateizzazione accertamento'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di rateizzazione dell'accertamento </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils_tributi.tipo_tributo(intestazione="in riferimento all'accertamento di", visibility_intestazione="visibility:visibility", mandatory_enabled="true", specifiche_tributo="visibility:visibility")}}

<div type="soggetto_riferimento_servizi_demografici" class="container border bg-light">

  <input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Beneficiario"/>

  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Soggetto interessato </label>
    </div>
  </div>


  <div class="form-check indent-1">
  <div id="Tassonomia_SoggettoInteressato" name="Tassonomia_SoggettoInteressato" label="Soggetto interessato" mandatory_enabled="true"></div>
  <input class="form-check-input" id="Tassonomia_SoggettoInteressato1" name="Tassonomia_SoggettoInteressato" type="radio" value="1" onceonly="false">
  <label class="form-check-label text-justify" for="Tassonomia_SoggettoInteressato1"> riferito a sé stesso </label>
</div>
<div class="form-check indent-1">
  <input class="form-check-input" id="Tassonomia_SoggettoInteressato2" name="Tassonomia_SoggettoInteressato" type="radio" value="2" onceonly="false">
  <label class="form-check-label text-justify" for="Tassonomia_SoggettoInteressato2"> riferito alla persona di seguito specificata </label>
  
<div class="form-row">

<div class="form-group col-lg-4">
  <label for="AventeTitolo_Cognome"> Cognome </label>
  <input class="form-control" id="AventeTitolo_Cognome" name="AventeTitolo_Cognome" label="Cognome del soggetto interessato" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()"  onceonly="false"  style="text-transform:uppercase" >
</div>
<div class="form-group col-lg-4">
  <label for="AventeTitolo_Nome"> Nome </label>
  <input class="form-control" id="AventeTitolo_Nome" name="AventeTitolo_Nome" label="Nome del soggetto interessato" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()"  onceonly="false"  style="text-transform:uppercase" >
</div>
<div class="form-group col-lg-4">
  <label for="AventeTitolo_CodiceFiscale"> Codice Fiscale </label>
  <input class="form-control" id="AventeTitolo_CodiceFiscale" name="AventeTitolo_CodiceFiscale" label="Codice Fiscale del soggetto interessato" format="cf"  mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()"   onceonly="false"  style="text-transform:uppercase" >
</div>

</div>
  

<div class="form-row">
  <div class="form-group col-lg-3" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
    <label for="AventeTitolo_DataNascita"> Data di nascita </label>
    <input class="form-control" id="AventeTitolo_DataNascita" name="AventeTitolo_DataNascita" label="Data di nascita" format="date"  onceonly="false" >
  </div>
  <div class="form-group col-lg-1" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
    <label for="AventeTitolo_Sesso">Sesso</label>
    <select class="form-control custom-select" id="AventeTitolo_Sesso" name="AventeTitolo_Sesso" label="Sesso"  onceonly="false" >
      <option value=""></option>
      <option value="M">M</option>
      <option value="F">F</option>
    </select>
  </div>
  <div class="form-group col-lg-4" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
    <label for="AventeTitolo_LuogoNascita"> Luogo di nascita </label>
    <input class="form-control" id="AventeTitolo_LuogoNascita" name="AventeTitolo_LuogoNascita" label="Luogo di nascita"  onceonly="false" >
  </div>
  <div class="form-group col-lg-4" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
    <label for="AventeTitolo_Cittadinanza"> Cittadinanza </label>
    
  <select class="form-control custom-select" id="AventeTitolo_Cittadinanza" name="AventeTitolo_Cittadinanza"  label="Cittadinanza" style="font-size:100%;"  onceonly="false" >


      <option value=""></option>
  <optgroup label="Unione Europea">
        
    <option value="Italia">Italia</option>          
  
    <option value="Austria">Austria</option>
    <option value="Belgio">Belgio</option>
    <option value="Bulgaria">Bulgaria</option>
    <option value="Cipro">Cipro</option>
    <option value="Croazia">Croazia</option>
    <option value="Danimarca">Danimarca</option>
    <option value="Estonia">Estonia</option>
    <option value="Finlandia">Finlandia</option>
    <option value="Francia">Francia</option>
    <option value="Germania">Germania</option>
    <option value="Grecia">Grecia</option>
    <option value="Irlanda">Irlanda</option>
    <option value="Islanda">Islanda</option>
    <option value="Lettonia">Lettonia</option>
    <option value="Liechtenstein">Liechtenstein</option>
    <option value="Lituania">Lituania</option>
    <option value="Lussemburgo">Lussemburgo</option>
    <option value="Malta">Malta</option>
    <option value="Norvegia">Norvegia</option>
    <option value="Paesi Bassi">Paesi Bassi</option>
    <option value="Polonia">Polonia</option>
    <option value="Portogallo">Portogallo</option>      
    <option value="Repubblica Ceca">Repubblica Ceca</option>
    <option value="Romania">Romania</option>
    <option value="Slovacchia">Slovacchia</option>
    <option value="Slovenia">Slovenia</option>
    <option value="Spagna">Spagna</option>
    <option value="Svezia">Svezia</option>
    <option value="Ungheria">Ungheria</option>
  </optgroup>
  <optgroup label="NON Unione Europea">
    <option value="Afghanistan">Afghanistan</option>
    <option value="Albania">Albania</option>
    <option value="Algeria">Algeria</option>
    <option value="Andorra">Andorra</option>
    <option value="Angola">Angola</option>
    <option value="Anguilla">Anguilla</option>
    <option value="Antartide">Antartide</option>
    <option value="Antigua e Barbuda">Antigua e Barbuda</option>
    <option value="Antille Olandesi">Antille Olandesi</option>
    <option value="Arabia Saudita">Arabia Saudita</option>
    <option value="Argentina">Argentina</option>
    <option value="Armenia">Armenia</option>
    <option value="Aruba">Aruba</option>
    <option value="Australia">Australia</option>
    <option value="Azerbaijan">Azerbaijan</option>
    <option value="Bahamas">Bahamas</option>
    <option value="Bahrain">Bahrain</option>
    <option value="Bangladesh">Bangladesh</option>
    <option value="Barbados">Barbados</option>
    <option value="Belize">Belize</option>
    <option value="Benin">Benin</option>
    <option value="Bermuda">Bermuda</option>
    <option value="Bhutan">Bhutan</option>
    <option value="Bielorussia">Bielorussia</option>
    <option value="Bolivia">Bolivia</option>
    <option value="Bosnia Erzegovina">Bosnia Erzegovina</option>
    <option value="Botswana">Botswana</option>
    <option value="Brasile">Brasile</option>
    <option value="Brunei Darussalam">Brunei Darussalam</option>
    <option value="Burkina Faso">Burkina Faso</option>
    <option value="Burundi">Burundi</option>
    <option value="Cambogia">Cambogia</option>
    <option value="Camerun">Camerun</option>
    <option value="Canada">Canada</option>
    <option value="Capo Verde">Capo Verde</option>
    <option value="Ciad">Ciad</option>
    <option value="Cile">Cile</option>
    <option value="Cina">Cina</option>
    <option value="Città  del Vaticano">Città  del Vaticano</option>
    <option value="Colombia">Colombia</option>
    <option value="Comore">Comore</option>
    <option value="Corea del Nord">Corea del Nord</option>
    <option value="Corea del Sud">Corea del Sud</option>
    <option value="Costa d'Avorio">Costa d'Avorio</option>
    <option value="Costa Rica">Costa Rica</option>
    <option value="Cuba">Cuba</option>
    <option value="Dominica">Dominica</option>
    <option value="Ecuador">Ecuador</option>
    <option value="Egitto">Egitto</option>
    <option value="El Salvador">El Salvador</option>
    <option value="Emirati Arabi Uniti">Emirati Arabi Uniti</option>
    <option value="Eritrea">Eritrea</option>
    <option value="Etiopia">Etiopia</option>
    <option value="Federazione Russa">Federazione Russa</option>
    <option value="Fiji">Fiji</option>
    <option value="Filippine">Filippine</option>
    <option value="Gabon">Gabon</option>
    <option value="Gambia">Gambia</option>
    <option value="Georgia">Georgia</option>
    <option value="Ghana">Ghana</option>
    <option value="Giamaica">Giamaica</option>
    <option value="Giappone">Giappone</option>
    <option value="Gibilterra">Gibilterra</option>
    <option value="Gibuti">Gibuti</option>
    <option value="Giordania">Giordania</option>
    <option value="Grenada">Grenada</option>
    <option value="Groenlandia">Groenlandia</option>
    <option value="Guadalupa">Guadalupa</option>
    <option value="Guam">Guam</option>
    <option value="Guatemala">Guatemala</option>
    <option value="Guinea Equatoriale">Guinea Equatoriale</option>
    <option value="Guinea">Guinea</option>
    <option value="Guinea-Bissau">Guinea-Bissau</option>
    <option value="Guyana Francese">Guyana Francese</option>
    <option value="Guyana">Guyana</option>
    <option value="Haiti">Haiti</option>
    <option value="Honduras">Honduras</option>
    <option value="Hong Kong">Hong Kong</option>
    <option value="India">India</option>
    <option value="Indonesia">Indonesia</option>
    <option value="Inghilterra">Inghilterra</option>
    <option value="Iran">Iran</option>
    <option value="Iraq">Iraq</option>
    <option value="Isola Bouvet">Isola Bouvet</option>
    <option value="Isola di Natale">Isola di Natale</option>
    <option value="Isola Heard e Isole McDonald">Isola Heard e Isole McDonald</option>
    <option value="Isola Norfolk">Isola Norfolk</option>
    <option value="Isole Cayman">Isole Cayman</option>
    <option value="Isole Cocos">Isole Cocos</option>
    <option value="Isole Cook">Isole Cook</option>
    <option value="Isole Falkland">Isole Falkland</option>
    <option value="Isole Faroe">Isole Faroe</option>
    <option value="Isole Marianne Settentrionali">Isole Marianne Settentrionali</option>
    <option value="Isole Marshall">Isole Marshall</option>
    <option value="Isole Minori degli Stati Uniti d'America">Isole Minori degli Stati Uniti d'America</option>
    <option value="Isole Solomon">Isole Solomon</option>
    <option value="Isole Turks e Caicos">Isole Turks e Caicos</option>
    <option value="Isole Vergini Americane">Isole Vergini Americane</option>
    <option value="Isole Vergini Britanniche">Isole Vergini Britanniche</option>
    <option value="Israele">Israele</option>
    <option value="Kazakhistan">Kazakhistan</option>
    <option value="Kenya">Kenya</option>
    <option value="Kirghizistan">Kirghizistan</option>
    <option value="Kiribati">Kiribati</option>
    <option value="Kosovo">Kosovo</option>
    <option value="Kuwait">Kuwait</option>
    <option value="Laos">Laos</option>
    <option value="Lesotho">Lesotho</option>
    <option value="Libano">Libano</option>
    <option value="Liberia">Liberia</option>
    <option value="Libia">Libia</option>
    <option value="Macao">Macao</option>
    <option value="Macedonia">Macedonia</option>
    <option value="Madagascar">Madagascar</option>
    <option value="Malawi">Malawi</option>
    <option value="Maldive">Maldive</option>
    <option value="Malesia">Malesia</option>
    <option value="Mali">Mali</option>
    <option value="Marocco">Marocco</option>
    <option value="Martinica">Martinica</option>
    <option value="Mauritania">Mauritania</option>
    <option value="Maurizius">Maurizius</option>
    <option value="Mayotte">Mayotte</option>
    <option value="Messico">Messico</option>
    <option value="Moldavia">Moldavia</option>
    <option value="Monaco">Monaco</option>
    <option value="Mongolia">Mongolia</option>
    <option value="Montenegro">Montenegro</option>
    <option value="Montserrat">Montserrat</option>
    <option value="Mozambico">Mozambico</option>
    <option value="Myanmar">Myanmar</option>
    <option value="Namibia">Namibia</option>
    <option value="Nauru">Nauru</option>
    <option value="Nepal">Nepal</option>
    <option value="Nicaragua">Nicaragua</option>
    <option value="Niger">Niger</option>
    <option value="Nigeria">Nigeria</option>
    <option value="Niue">Niue</option>
    <option value="Nuova Caledonia">Nuova Caledonia</option>
    <option value="Nuova Zelanda">Nuova Zelanda</option>
    <option value="Oman">Oman</option>
    <option value="Pakistan">Pakistan</option>
    <option value="Palau">Palau</option>
    <option value="Panamà¡">Panamà¡</option>
    <option value="Papua Nuova Guinea">Papua Nuova Guinea</option>
    <option value="Paraguay">Paraguay</option>
    <option value="Perù">Perù</option>
    <option value="Pitcairn">Pitcairn</option>
    <option value="Polinesia Francese">Polinesia Francese</option>
    <option value="Porto Rico">Porto Rico</option>
    <option value="Qatar">Qatar</option>
    <option value="Regno Unito">Regno Unito</option>
    <option value="Repubblica Centroafricana">Repubblica Centroafricana</option>
    <option value="Repubblica del Congo">Repubblica del Congo</option>
    <option value="Repubblica Democratica del Congo">Repubblica Democratica del Congo</option>
    <option value="Repubblica Dominicana">Repubblica Dominicana</option>
    <option value="Reunion">Reunion</option>
    <option value="Russia">Russia</option>
    <option value="Ruanda">Ruanda</option>
    <option value="Sahara Occidentale">Sahara Occidentale</option>
    <option value="Saint Kitts e Nevis">Saint Kitts e Nevis</option>
    <option value="Saint Pierre e Miquelon">Saint Pierre e Miquelon</option>
    <option value="Saint Vincent e Grenadine">Saint Vincent e Grenadine</option>
    <option value="Samoa Americane">Samoa Americane</option>
    <option value="Samoa">Samoa</option>
    <option value="San Marino">San Marino</option>
    <option value="Santa Lucia">Santa Lucia</option>
    <option value="Sant'Elena">Sant'Elena</option>
    <option value="Sao Tome e Principe">Sao Tome e Principe</option>
    <option value="Senegal">Senegal</option>
    <option value="Serbia">Serbia</option>
    <option value="Seychelles">Seychelles</option>
    <option value="Sierra Leone">Sierra Leone</option>
    <option value="Singapore">Singapore</option>
    <option value="Siria">Siria</option>
    <option value="Somalia">Somalia</option>
    <option value="Sri Lanka">Sri Lanka</option>
    <option value="Stati Federati della Micronesia">Stati Federati della Micronesia</option>
    <option value="Stati Uniti d'America">Stati Uniti d'America</option>
    <option value="Sud Africa">Sud Africa</option>
    <option value="Sud Georgia e Isole Sandwich">Sud Georgia e Isole Sandwich</option>
    <option value="Sudan">Sudan</option>
    <option value="Suriname">Suriname</option>
    <option value="Svalbard e Jan Mayen">Svalbard e Jan Mayen</option>
    <option value="Svizzera">Svizzera</option>
    <option value="Swaziland">Swaziland</option>
    <option value="Tagikistan">Tagikistan</option>
    <option value="Tailandia">Tailandia</option>
    <option value="Taiwan">Taiwan</option>
    <option value="Tanzania">Tanzania</option>
    <option value="Territori Britannici dell'Oceano Indiano">Territori Britannici dell'Oceano Indiano</option>
    <option value="Territori Francesi del Sud">Territori Francesi del Sud</option>
    <option value="Territori Palestinesi Occupati">Territori Palestinesi Occupati</option>
    <option value="Timor Est">Timor Est</option>
    <option value="Togo">Togo</option>
    <option value="Tokelau">Tokelau</option>
    <option value="Tonga">Tonga</option>
    <option value="Trinidad e Tobago">Trinidad e Tobago</option>
    <option value="Tunisia">Tunisia</option>
    <option value="Turchia">Turchia</option>
    <option value="Turkmenistan">Turkmenistan</option>
    <option value="Tuvalu">Tuvalu</option>
    <option value="Ucraina">Ucraina</option>
    <option value="Uganda">Uganda</option>
    <option value="Uruguay">Uruguay</option>
    <option value="Uzbekistan">Uzbekistan</option>
    <option value="Vanuatu">Vanuatu</option>
    <option value="Venezuela">Venezuela</option>
    <option value="Vietnam">Vietnam</option>
    <option value="Wallis e Futuna">Wallis e Futuna</option>
    <option value="Yemen">Yemen</option>
    <option value="Zambia">Zambia</option>
    <option value="Zimbabwe">Zimbabwe</option>
    <option value="Apolide">Apolide</option>
  </optgroup>
</select>
  </div>
</div>

  

  
    
<div class="form-row">
<div class="col-lg-12">
  <span class="title"> in qualità di <span class="infoes"> (*) </span> </span>
</div>
</div>
  
</div>
<div class="form-check indent-2">
  <div id="Tassonomia_Ruolo" name="Tassonomia_Ruolo" label="Ruolo" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()"></div>
  <input class="form-check-input" id="Tassonomia_Ruolo1" name="Tassonomia_Ruolo" type="radio" value="1">
  <label class="form-check-label text-justify" for="Tassonomia_Ruolo1"> tutore legale </label>
  <div class="form-row" mandatory_enabled="#Tassonomia_Ruolo1.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_CognomeTutore"> Cognome </label>
      <input class="form-control" id="Parametri_CognomeTutore" name="Parametri_CognomeTutore" label="Cognome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_NomeTutore"> Nome </label>
      <input class="form-control" id="Parametri_NomeTutore" name="Parametri_NomeTutore" label="Nome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_CFTutore"> Codice fiscale </label>
      <input class="form-control" id="Parametri_CFTutore" name="Parametri_CFTutore" label="Codice fiscale" format="cf">
    </div>
  </div>
</div>
<div class="form-check indent-2">
  <input class="form-check-input" id="Tassonomia_Ruolo2" name="Tassonomia_Ruolo" type="radio" value="2">
  <label class="form-check-label text-justify" for="Tassonomia_Ruolo2"> erede del seguente soggetto </label>
  <div class="form-row" mandatory_enabled="#Tassonomia_Ruolo2.checked()">
    <div class="form-group col-lg-4">
      <label for="Parametri_CognomeErede"> Cognome </label>
      <input class="form-control" id="Parametri_CognomeErede" name="Parametri_CognomeErede" label="Cognome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_NomeErede"> Nome </label>
      <input class="form-control" id="Parametri_NomeErede" name="Parametri_NomeErede" label="Nome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_CFErede"> Codice fiscale </label>
      <input class="form-control" id="Parametri_CFErede" name="Parametri_CFErede" label="Codice fiscale" format="cf">
    </div>
    <div class="col-lg-12">
      <span class="title"> Pertanto allega documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo </span>
    </div>
  </div>
</div>

</div> 

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}                                                       

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container">
  {% set testi = [
    "di verificare la posizione contributiva e di ricevere gli accertamenti per gli anni di imposta con pagamenti non regolari, valutando l’eventuale applicazione del cumulo giuridico",
    "l’espletamento di quanto necessario ad ottenere il rilascio del modello di pagamento F24 attuale o un ravvedimento operoso",
    "la verifica o integrazione documentale in merito ad eventuali avvisi di accertamento ricevuti e per ogni esigenza utile alla regolarizzazione della propria posizione"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede{{ loop.index }}" name="Tassonomia_Chiede{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> la rateizzazione del pagamento dell’accertamento per un numero di rate pari a </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-12">
          <label for="Parametri_NumeroRate"> Numero di rate </label>
          <input class="form-control" id="Parametri_NumeroRate" name="Parametri_NumeroRate" label="Numero di rate" format="number">
        </div>
      </div>
    </div>
  </div>
</div>  

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per i seguenti motivi </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_MotivazAtto"> Motivazione </label>
      <textarea class="form-control" id="Parametri_MotivazAtto" name="Parametri_MotivazAtto" label="Motivazione"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-NEC-ACC" name="DOC-NEC-ACC" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DOC-NEC-ACC"> documentazione necessaria a motivare la domanda </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="TRI-DOC-TUT" name="TRI-DOC-TUT" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Ruolo1.checked() || #Tassonomia_Ruolo2.checked()" dynamic_check="#Tassonomia_Ruolo1.checked() || #Tassonomia_Ruolo2.checked()">
    <label class="form-check-label text-justify" for="TRI-DOC-TUT"> documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input urn_procedimento="(#Parametri_Imposta.value() == 'tassa sui rifiuti (TARI)' ? 'tari' : '') + (#Parametri_Imposta.value() == 'imposta municipale propria (IMU)' ? 'imu' : '') + (#Parametri_Imposta.value() == 'canone unico patrimoniale e mercatale' ? 'canone.unico' : '') + '.accertamento.rateizzazione'" destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC-NEC-ACC" name="GLOBO_allegato_cDOC-NEC-ACC" obbligatorio="#DOC_NEC_ACC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cTRI-DOC-TUT" name="GLOBO_allegato_cTRI-DOC-TUT" obbligatorio="#TRI_DOC_TUT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
